{
	"common": {
		"about-system": "About",
		"according-to-the-model": "According to the model",
		"activate": "Activate",
		"add": "Add",
		"all-subscriptions": "All subscriptions",
		"attempts-remaining": "Attempts remaining",
		"cancel": "Cancel",
		"certificate": "Certificate",
		"certificate-policies": "Certificate policies",
		"certificate-policy": "Certificate policy",
		"certificate-type": "Certificate type",
		"certification-authorities": "Certification Authorities",
		"city": "City",
		"close": "Close",
		"configuration": "Configuration",
		"confirm": "Confirm",
		"confirmation": "Confirmation",
		"country": "Country",
		"cpf": "CPF",
		"cpf-of-responsible": "CPF of responsible",
		"create": "Create",
		"creation-date": "Creation date",
		"date-of-birth": "Date of Birth (dd/mm/yyyy)",
		"days": "days",
		"deactivate": "Deactivate",
		"delete": "Delete",
		"disabled": "Disabled",
		"discard": "Discard",
		"download": "Download",
		"edit": "Edit",
		"email-address": "Email address",
		"enabled": "Enabled",
		"events": "Events",
		"expired": "Expired",
		"failed-to-copy-to-clipboard": "Could not copy value to clipboard",
		"false": "False",
		"field-must-have-at-most-n-characters": "This field must have at most {n} characters",
		"format": "Format",
		"hours": "hours",
		"id": "Id",
		"id-copied-to-clipboard": "Id copied to clipboard",
		"identifier": "Identifier",
		"import": "Import",
		"invalid-field": "This field is invalid",
		"invalid-oid": "Invalid OID",
		"invalid-url": "Invalid URL",
		"issue": "Issue",
		"jobs": "Jobs",
		"key": "Key",
		"key-size": "Key size",
		"key-store": "Key store",
		"key-store-clusters": "Key store clusters",
		"kind": "Kind",
		"labels": "Labels",
		"loading": "Loading",
		"locked": "Locked",
		"metadata": "Metadata",
		"min": "You must enter a value above or equal",
		"minutes": "minutes",
		"must-enter-value": "You must enter a value",
		"must-select-subscription": "You must first select a subscription",
		"name": "Name",
		"name-of-responsible": "Name of responsible",
		"name-taken-on-sub": "This name is already taken on the selected subscription",
		"next": "Next",
		"no": "No",
		"none": "None",
		"not-yet-effective": "Not yet effective",
		"obsolete": "Obsolete",
		"oid-policy": "Certificate policy OID",
		"order-number": "Order number",
		"organization": "Organization",
		"organization-name": "Organization name",
		"others": "Others",
		"passport": "Passport",
		"permanently": "permanently",
		"phone": "Phone number",
		"pkcs8": "PKCS #8",
		"policy-statement-url": "Policy statement URL",
		"recommended": "Recommended",
		"refresh": "Refresh",
		"register": "Register",
		"required-field": "Required field",
		"restart": "Restart",
		"revoke": "Revoke",
		"root-partition": "Root partition",
		"save": "Save",
		"select-a-subscription-to-continue": "Select a subscription to continue",
		"serial-number": "Serial number",
		"settings": "Settings",
		"sign-in": "Sign in",
		"sign-out": "Sign out",
		"state": "State",
		"subject": "Subject",
		"submit": "Submit",
		"subscription": "Subscription",
		"subscriptions": "Subscriptions",
		"sys-admin": "Administration",
		"the-operation-will-continue-in-the-backgroud": "The operation will continue in the background",
		"true": "True",
		"type": "Type",
		"unlock": "Unlock",
		"unlocked": "Unlocked",
		"unlocks-in": "Unlocks in",
		"user-policy-notice": "User notice",
		"user-policy-notices": "User notices",
		"valid": "Valid",
		"value": "Value",
		"yes": "Yes"
	},
	"components": {
		"ca-certificate-create": {
			"ca-certificate-issued-successfully": "CA certificate issued successfully",
			"certificate-subject-name": "Certificate Subject Name",
			"csr": "CSR",
			"day": "Day",
			"discard-ca-certificate-issuance": "Discard CA certificate issuance",
			"expiration-date": "Expiration Date",
			"expires-with-issuer-ca": "Expires with issuer CA",
			"external-key": "External Key",
			"internal-key": "Internal Key",
			"issuer": "Issuer",
			"issuer-expires-on": "issuer expires on",
			"loading-ca-list": "Loading list of available CAs...",
			"loading-key-list": "Loading list of available keys...",
			"month": "Month",
			"must-select-issuer": "You must select an issuer",
			"must-select-key": "You must select a key",
			"name-type-strategy": "Name Type Strategy",
			"no-cas-available-on-sub": "No CAs available for issuing CA certificates in this subscription",
			"no-keys-available-in-sub": "No keys available in this subscription",
			"the-expiration-date-cannot-be-a-day-before": "The expiration date cannot be a day before the current date",
			"this-ca-can-only-issue-certificates": "This CA can only issue certificates for final users",
			"this-ca-certificate-cannot-expire-after-its-issuer": "This CA certificate cannot expire after its issuer",
			"title": "New CA certificate",
			"year": "Year",
			"you-cannot-use-some-special-characters-on": "You cannot use some special characters on PrintableStringsOnly mode"
		},
		"ca-certificate-detail": {
			"also-deactivate-the-ca": "Also deactivate the CA",
			"are-you-sure-you-want-to-revoke": "Are you sure you want to revoke the CA certificate of",
			"ca-deactivated-successfully": "CA deactivated successfully",
			"certificate-of": "Certificate of",
			"certificate-revoked-successfully": "Certificate revoked successfully",
			"date-issued": "Date Issued",
			"expiration-date": "Expiration Date",
			"expired-on": "Expired on ",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "If you deactivate the CA, it will stop issuing certificates and CRLs",
			"issued-by": "Issued by",
			"please-wait": "Please wait",
			"revoke-ca-certificate": "Revoke CA certificate",
			"revoked-on": "Revoked on ",
			"title": "CA Certificate Details",
			"yes-revoke": "Yes, revoke"
		},
		"ca-certificate-events": {
			"title": "CA Certificate Events"
		},
		"ca-certificate-list": {
			"certificate-of": "Certificate of",
			"expired": "Expired",
			"issued-by": "Issued by",
			"no-certificates-have-been-issued": "No certificates have been issued",
			"none": "None",
			"revoked": "Revoked"
		},
		"ca-certificates": {
			"issue-ca-certificate": "Issue CA Certificate",
			"title": "CA Certificates"
		},
		"ca-create": {
			"activate-this-ca": "Activate this CA",
			"attribute-ca": "Attribute CA",
			"ca-created-successfully": "CA created successfully",
			"ca-just-been-created-review-its-parameters": "CA has just been created. Review its parameters and then activate it, so that it can start issuing certificates and CRLs.",
			"discard-ca-creation": "Discard CA creation?",
			"external-certificate": "External Certificate",
			"internal-certificate": "Internal Certificate",
			"loading-certificate-list": "Loading list of available certificates...",
			"loading-key-list": "Loading list of available keys...",
			"must-select-certificate": "You must select a certificate",
			"must-select-key": "You must first select a key",
			"name-placeholder": "Name (Expect format: 'my-ca-name')",
			"name-taken": "This name is already taken",
			"no-certificates-available-with-this-key": "No certificates available with this key",
			"no-keys-available-in-sub": "No keys available in this subscription",
			"public-key-ca": "Public Key CA",
			"the-name-can-only-contain-letters-number": "The name can only contain letters, numbers or hyphens and must have 1 to 50 characters",
			"title": "New CA",
			"you-cannot-use-some-special-characters-on": "You cannot use some special characters on PrintableStringsOnly mode"
		},
		"ca-create-root": {
			"activate-this-ca": "Activate this CA",
			"certificate-subject-name": "Certificate Subject Name",
			"day": "Day",
			"discard-ca-creation": "Discard CA creation?",
			"expiration-date": "Expiration Date",
			"loading-key-list": "Loading list of available keys...",
			"month": "Month",
			"must-select-key": "You must first select a key",
			"name-placeholder": "Name (Expect format: 'my-ca-name')",
			"name-taken": "This name is already taken",
			"name-type-strategy": "Name Type Strategy",
			"no-keys-available-in-sub": "No keys available in this subscription",
			"root-ca-created-successfully": "Root CA created successfully",
			"root-ca-has-just-been-created-review-its-parameters": "Root CA has just been created. Review its parameters and then activate it, so that it can start issuing certificates and CRLs",
			"the-expiration-date-cannot-be-a-day-before": "The expiration date cannot be a day before the current date.",
			"the-name-can-only-contain-letters-number": "The name can only contain letters, numbers or hyphens and must have 1 to 50 characters",
			"title": "New Root CA",
			"year": "Year"
		},
		"ca-detail": {
			"active": "Active",
			"also-revoke-the-certificate-of": "Also revoke the certificate of",
			"are-you-sure-you-want-to-delete": "Are you sure you want to delete the CA",
			"ca-activation": "CA Activation",
			"ca-certificate-revoked-successfully": "CA certificate revoked successfully",
			"ca-removed-successfully": "CA removed successfully",
			"certificate-chain-type": "Certificate chain type",
			"certificates-issued": "Certificates Issued",
			"crl-issue-period": "CRL Issue Period",
			"crl-issue-validity": "CRL Issue Validity",
			"crls-emitidas": "CRLs Issued",
			"delete-ca": "Delete CA",
			"download-certificate": "Download Certificate",
			"download-chain": "Download Chain",
			"initial-certificate-number": "Initial Certificate Number",
			"initial-crl-number": "Initial CRL Number",
			"kind": "Kind",
			"please-wait": "Please wait",
			"subject-display-name": "Subject Display Name",
			"title": "CA Details",
			"validity": "{days, plural, =0 {0 days} one {1 day} other {# days}}, {hours, plural, =0 {0 hours} one {1 hour} other {# hours}}, {minutes, plural, =0 {0 minutes} one {1 minute} other {# minutes}}",
			"view": "View",
			"yes-delete": "Yes, delete"
		},
		"ca-edit": {
			"advanced-configuration": "Advanced settings",
			"ca-updated-successfully": "CA updated successfully",
			"certificate-chain-type": "Certificate chain type",
			"chain-certificates": "Chain certificates",
			"crl-issue-period": "CRL Issue Period",
			"crl-issue-validity": "CRL Issue Validity",
			"days": "Days",
			"discard-changes-to-ca": "Discard changes to CA",
			"hours": "Hours",
			"initial-certificate-number": "Initial Certificate Number",
			"initial-crl-number": "Initial CRL Number",
			"minutes": "Minutes",
			"name-taken": "This name is already taken",
			"the-name-can-only-contain-letters-numbers-or-hyphens": "The name can only contain letters, numbers or hyphens and must have 1 to 50 characters",
			"title": "Edit CA"
		},
		"ca-events": {
			"title": "CA Events"
		},
		"ca-list": {
			"no-cas-have-been-created": "No CAs have been created"
		},
		"cas": {
			"create-ca": "Create CA",
			"create-root-ca": "Create Root CA",
			"title": "Certification Authorities"
		},
		"certificate-detail": {
			"certificate-revoked-successfully": "Certificate revoked successfully",
			"date-issued": "Date Issued",
			"download-agreement": "Download Certificate Agreement",
			"effective-date": "Effective Date",
			"expiration-date": "Expiration date",
			"expired-on": "Expired on ",
			"pending-approval": "Pending approval",
			"please-wait": "Please wait",
			"revoked-on": "Revoked on ",
			"title": "Certificate Details"
		},
		"certificate-events": {
			"title": "Certificate Events"
		},
		"certificate-formatting": {
			"cie-order-create": {
				"id-issuer": "ID Issuer",
				"id-issuer-state": "ID Issuer State",
				"id-number": "ID Number",
				"invalid-cpf": "Invalid CPF",
				"invalid-date": "Invalid date",
				"registration-number": "Registration"
			},
			"cie-order-details": {
				"certificate-format": "Format"
			},
			"pki-brazil-template-detail": {
				"country": "Country",
				"organization": "Organization",
				"organizational-units": "Organizational Units"
			},
			"pki-brazil-template-edit": {
				"add-organizational-unit": "Add Organizational Unit",
				"allow-custom-country": "Allow custom country",
				"allow-custom-organization": "Allow custom organization",
				"allow-custom-organizational-unit": "Allow custom organizational units",
				"organizational-unit": "Organizational Unit",
				"title": "PKI Brazil Parameters"
			},
			"unknown-template-detail": {
				"parameters-json": "Template-specific parameters (JSON)"
			},
			"unknown-template-edit": {
				"invalid-json": "Invalid JSON",
				"parameters-json": "Template-specific parameters (JSON)"
			}
		},
		"certificate-issue": {
			"after-installed-touch-the-button-below": "After installation, touch the button below to start the issue process.",
			"app": "Application",
			"certificate-issued": "Certificate issued",
			"certificate-successfully-issued": "Certificate successfully issued!",
			"check": "Check",
			"choose-media": "Choose the media",
			"choose-the-cryptographic-device": "Choose the cryptographic device on which to store your certificate",
			"choose-the-device": "Choose the device",
			"code": "Code",
			"confirm-identity": "Check your identity",
			"crypto-device-media-desc": "Store the certificate in a cryptographic device, such as a USB token or a smartcard",
			"cryptographic-device": "Cryptographic device",
			"download-secutiry-copy": "Save a security copy",
			"emission-code": "Emission Code",
			"failures": {
				"OrderAlreadyFulfilled": "This certificate has been already issued",
				"OrderDeleted": "This certificate order has been deleted. Contact the Registration Authority.",
				"OrderLocked": "This certificate order is currently locked. Contact the Registration Authority in order to unlock it."
			},
			"generating-key-pair": "Generating key pair",
			"importing-certificate": "Importing certificate",
			"in-order-to-continue-read-the-QR-code": "In order to continue, read the QR Code below using your mobile camera or using the app {appName}",
			"insert-the-code": "Insert the code received",
			"insert-the-code-received-by-email": "Insert the code received by e-mail",
			"invalid-code": "Invalid code",
			"invalid-emission-code": "Invalid emission code. Check the code typed.",
			"invalid-emission-link": "Invalid emission link. Contact the Registration Authority.",
			"issue": "Issue Step",
			"issue-certificate": "Issue certificate",
			"issue-on-app": "Issue on App",
			"issue-process-has-failed": "Issue process has failed",
			"issuing-certificate": "Issuing certificate",
			"listing-tokens": "Listing tokens",
			"loading": "Loading",
			"media-step-title": "Choose where your certificate will be stored",
			"next-step": "Next Step",
			"not-supported-device": "This mobile device is not supoorted. Please continue the process with an Android or iOS device.",
			"order-blocked-after-many-tries": "The order was locked due to too many failed attempts on the verification code check. Contact the Registration Authority to unlock the order.",
			"please-wait": "Please wait ",
			"refresh-devices": "Refresh devices",
			"resend-code": "Resend code",
			"review-your-data": "Review your personal data",
			"safety-copy-was-canceled-but-certificate-was-issued": "The safety copy was canceled, but the certificate was successfully issued!",
			"seconds-to-resend-the-code": " seconds to resend the code",
			"show-platform-dialog-cancel-message": "Continue on desktop",
			"show-platform-dialog-confirm-message": "Issue on mobile device",
			"show-platform-dialog-message": "Your certificate can also be issued in a mobile device. Choose from the following options:",
			"show-platform-dialog-title": "Choose the platform",
			"signing-agreement": "Signing Certificate Agreement",
			"software-media-desc": "Store the certificate in your computer certificates repository",
			"start": "Start",
			"the-code-is-composed-by": "The code is 6 digits long",
			"this-certificate-cannot-be-issued": "This certificate cannot be issued in this device",
			"title": "Certificate issue procedure",
			"type-the-received-code": "Type the received code",
			"unexpected-server-error": "An unexpected server error has occurred.",
			"unknown-failure": "Cannot start issue procedure: {failure}",
			"waiting-for-agreement": "Waiting for generation of Certificate Subject Agreement",
			"we-are-ready-to-issue-your-certificate": "We are ready to issue your certificate and store it in your computer certificate repository",
			"we-sent-a-code-to-confirm-identity": "We sent a code to confirm your identity to",
			"welcome-app": "Welcome! In order to issue your <b>digital certificate</b>, check if your app {{appName}} is up to date. Touch the button below to install.",
			"welcome-web": "Welcome! On this page we will issue your <b>digital certificate</b>."
		},
		"certificate-list": {
			"expires-on": "Expires on",
			"issued-on": "Issued on",
			"no-certificate-have-been-issued": "No certificates have been issued."
		},
		"certificates": {
			"title": "Certificates"
		},
		"country-select": {
			"country": "Country"
		},
		"dialog-ca-activation": {
			"are-you-sure-you-want-to-activate-the-ca": "Are you sure you want to activate the CA",
			"are-you-sure-you-want-to-deactivate-the-ca": "Are you sure you want to deactivate the CA",
			"current-crl-issue-period": "Current CRL Issue Period",
			"current-crl-issue-validity": "Current CRL Issue Validity",
			"current-initial-certificate-number": "Current Initial Certificate Number",
			"current-initial-crl-number": "Current Initial CRL Number",
			"current-name": "Current name",
			"if-you-deactivate-the-ca-it-will-stop-issuing-certificates": "If you deactivate the CA, it will stop issuing certificates and CRLs",
			"please-review-the-ca-parameters-carefully": "Please review the Certification Authority parameters carefully",
			"you-might-not-be-able-to-change-the-parameters": "You might not be able to change the parameters in bold after activating the CA"
		},
		"dialog-certificate-agreement": {
			"i-agree": "I agree",
			"sign-agreement": "Sign agreement",
			"title": "Certificate Subject Agreement"
		},
		"dialog-confirm-key-purge": {
			"key-will-be-purged": "key will be purged",
			"keys-will-be-purged": "keys will be purged",
			"purge-permanently": "Purge permanently",
			"the-key-purge-has-been-scheduled": "The key purge has been scheduled",
			"title": "Confirm key purge"
		},
		"dialog-input-csr": {
			"paste-pem": "Paste the CSR in PEM format:",
			"title": "Issue with CSR"
		},
		"dialog-oaep-crypto": {
			"algorithm": "Algorithm",
			"ciphertext": "Ciphertext",
			"clipboard-tooltip": "Copy text",
			"decrypt": "Decrypt",
			"encrypt": "Encrypt",
			"encrypt-or-decrypt": "Encrypt/Decrypt",
			"operation": "Operation",
			"operations": {
				"Decrypt": "Decrypt",
				"Encrypt": "Encrypt"
			},
			"plaintext": "Plaintext",
			"result": "Result"
		},
		"dialog-select-subject-name-param": {
			"add-new-param": "Add new field",
			"select-new-param": "Select the field to be added"
		},
		"distinguished-name-form": {
			"add-new-param": "Add new field",
			"you-cannot-use-some-special-characters-on": "You cannot use some special characters on PrintableStringsOnly mode"
		},
		"key-create": {
			"curve": "Curve",
			"discard-key-generation": "Discard key generation",
			"elliptic-curve": "Elliptic Curve",
			"key-generated-successfully": "Key generated successfully",
			"key-type": "Key Type",
			"loading-key-store-list": "Loading list of key stores",
			"loading-supported-curves": "Loading supported curves",
			"loading-supported-key-sizes": "Loading supported key sizes",
			"must-select-curve": "You must select a curve",
			"must-select-size": "You must select a size",
			"size": "Size",
			"title": "Generate New Key"
		},
		"key-csr": {
			"add-organizational-unit": "Add organizational unit (OU)",
			"confirm-sha1": "Yes, continue with SHA-1",
			"csr-issued-successfully": "CSR issued successfully",
			"discard-changes": "Do you want to go back and discard the modifications?",
			"hash-algorithm": "Hash algorithm",
			"issue-new-csr": "Issue new CSR",
			"sha1-hash-algorithm-message": "SHA-1 hash algorithm is deprecated, do you want to continue?",
			"subject-name": "Subject Name",
			"title": "Key CSR"
		},
		"key-detail": {
			"are-you-sure-you-want-delete-the-key": "Are you sure you want to delete the key",
			"associated-ca": "Associated CA",
			"curve": "Curve",
			"key-removed-successfully": "Key removed successfully",
			"key-store-partition": "Key store partition",
			"show-csr": "Show CSR",
			"size": "Size",
			"title": "Key Details",
			"type": "Type"
		},
		"key-edit": {
			"discard-changes-to-key": "Discard changes to key",
			"key-updated-successfully": "Key updated successfully",
			"title": "Edit Key"
		},
		"key-events": {
			"title": "Key Events"
		},
		"key-import": {
			"discard-key-importation": "Discard key importation",
			"key-imported-successfully": "Key imported successfully",
			"loading-key-store-list": "Loading list of key stores",
			"title": "Import Key"
		},
		"key-list": {
			"associated-ca": "Associated CA",
			"no-keys-have-been-generated": "No keys have been generated"
		},
		"key-purge": {
			"deletion-date": "Deletion date",
			"deletion-reason": "Deletion reason",
			"keys-have-been-selected": "{checkedCount, plural, =0 {no keys selected} one {1 key selected} other {# keys selected}}",
			"no-key-found": "No key found",
			"partition-name": "Partition name",
			"send-purge-request": "Send purge request",
			"title": "Keys to be purged"
		},
		"key-registration": {
			"id-hex-tooltip": "Use hex or Base64 in the Id",
			"key-registered-successfully": "Key registered successfully",
			"title": "Register existing key",
			"use-hex": "Input ID as hexadecimal"
		},
		"key-store-cluster-status": {
			"current-location": "Current location",
			"current-status-duration": "Current status duration",
			"healthy": "Healthy"
		},
		"keys": {
			"generated": "Generate",
			"review-key-purge": "Review key purge",
			"title": "Keys"
		},
		"managed-certificate-detail": {
			"pin-lock-state": "PIN lock state",
			"puk-lock-state": "PUK lock state",
			"sms-authentication-number": "SMS authentication number",
			"sms-lock-state": "SMS lock state",
			"title": "Managed Certificate Details",
			"validity-end": "Expiration date",
			"validity-start": "Validity start date"
		},
		"managed-certificates": {
			"no-certificate-have-been-issued": "No managed certificate was issued",
			"title": "Managed certificates"
		},
		"nav-menu": {
			"applications": "Applications",
			"ca-certificate": "CA Certificates",
			"cas": "CAs",
			"certificates": "Certificates",
			"keys": "Keys",
			"managed-certificates": "Managed certificates",
			"orders": "Orders",
			"templates": "Templates",
			"users": "Users"
		},
		"nav-top-private": {
			"title": "PRIVATE AREA"
		},
		"nav-top-sub": {
			"title": "PUBLIC KEY INFRASTRUCTURE MANAGEMENT"
		},
		"order-create": {
			"application": "Name of the system or application of automatic processing",
			"ca": "Certification Authority",
			"default-validity": "Default validity (days)",
			"discard-changes-to-order": "Discard changes to order?",
			"document-number": "Document number",
			"document-type": "Document type",
			"given-names": "Given name(s)",
			"invalid-cpf": "Invalid CPF",
			"invalid-date": "Invalid date",
			"invalid-document-number": "Invalid document number",
			"invalid-email-address": "Invalid email address",
			"invalid-json": "Invalid JSON",
			"issue-certificate-when-creating-order": "Issue certificate when creating order",
			"loading-ca-list": "Loading list of available CAs...",
			"loading-formats-list": "Loading list of available formats...",
			"loading-template-list": "Loading list of available templates...",
			"mobile-phone-number": "Mobile phone no.",
			"must-enter-mobile-phone": "You must enter a mobile phone number",
			"must-select-ca": "You must select a Certification Authority",
			"must-select-template": "You must select a template",
			"no-cas-available-on-sub": "No CAs available for issuing CA certificates in this subscription",
			"no-templates-available-on-sub": "No templates available in this subscription",
			"order-created-successfully": "Order created successfully!",
			"organization": "Organization",
			"organizational-unit": "Organizational unit",
			"override-default-validity": "Override default validity",
			"ruc": "RUC",
			"surnames": "Surname(s)",
			"template": "Template",
			"title": "New Order",
			"title-parameter": "Office or capacity",
			"validity": "Validity (days)"
		},
		"order-detail": {
			"confirm-delete": "Are you sure you want to delete the order for",
			"document-number": "Document number"
		},
		"order-details": {
			"certificate-issue": "Certificate Issued",
			"certificate-issued": "Certificate issued",
			"confirm-issue": "Do you really wish to proceed with issuing the certificate for this order",
			"issue-attribute-certificate": "Issue attribute certificate ",
			"issue-csr": "Issue with CSR",
			"issue-link": "Issue Link",
			"issue-pkcs12": "Issue PKCS#12",
			"issue-qrcode": "Issue QRCode",
			"mobile-phone-number": "Mobile phone no.",
			"title": "Order Details",
			"unlock": "Unlock"
		},
		"order-edit": {
			"discard-changes-to-order": "Discard changes to order?",
			"title": "Edit Order"
		},
		"order-events": {
			"title": "Order Events"
		},
		"order-list": {
			"date-created": "Created on",
			"no-orders-have-been": "No orders have been created."
		},
		"orders": {
			"create-user": "Create user-bound order (remote HSM)",
			"title": "Orders"
		},
		"settings": {
			"notifications": {
				"date-emitted": "Date emitted",
				"date-last-attempt": "Last attempt date",
				"error": "Error",
				"event-subject-entity": "Show subject entity",
				"exception": "Exception",
				"no-notifications": "No notifications were created.",
				"notified": "Notified",
				"pending": "Pending notification",
				"response": "Response",
				"response-time": "Response time (ms)",
				"show-exception": "Show exception",
				"show-response": "Show response",
				"show-subject-entity": "Show subject entity",
				"status": "Status (#attempts)"
			},
			"subscription-settings": {
				"api-key": "API Key",
				"auth-scheme": "Scheme (e.g.: \"ApiKey\")",
				"auth-value": "Value",
				"authentication-token": "Authentication Token",
				"authentication-type": "Authentication type",
				"enable-webhook": "Enable webhook",
				"id": "Username",
				"password": "Password",
				"recent-calls": "Recent calls",
				"settings-updated-successfully": "Settings updated successfully",
				"url": "URL",
				"webhook-config": "Webhook configuration"
			}
		},
		"subscription-home": {
			"certificates": "Certificates",
			"create-ca": "Create CA",
			"create-order": "Create order",
			"create-root-ca": "Create Root CA",
			"create-user-order": "Create user-bound order (remote HSM)",
			"generate-key": "Generate key",
			"keys": "Keys",
			"orders": "Certificate Orders",
			"see-all-fem": "See all",
			"see-all-masc": "See all",
			"welcome-to-sub-area": "Welcome to Subscription Area"
		},
		"subscription-input": {
			"select-a-subscription": "Select a subscription"
		},
		"subscription-selector": {
			"select-a-subscription": "Select a subscription"
		},
		"template": {
			"title": "Templates"
		},
		"template-create": {
			"certificate-format": "Certificate format",
			"certificate-kind": "Certificate kind",
			"discard-changes": "Are you sure you want to discard the template?",
			"must-enter-format": "You must enter a format",
			"must-select-kind": "You must select a kind",
			"name-taken": "This name is already taken",
			"no-formats-available-in-this-sub": "No formats available in this subscription",
			"template-created-successfully": "Template created successfully",
			"title": "New Template",
			"you-must-first-select-a-kind": "You must first select a kind"
		},
		"template-details": {
			"allowed-key-media": "Allowed key Media",
			"any": "Any",
			"are-you-sure-you-want-delete-the-template": "Are you sure you want to delete the template",
			"days": " day(s)",
			"default-key-size": "Default key size",
			"delete-template": "Delete template",
			"minimum-key-size": "Minimum key size",
			"policy-oid": "Certificate Policy OID",
			"policy-statement-url": "Certification Practice Statement URL",
			"require-agreement-signature": "Require Certificate Agreement signature",
			"template-removed-successfully": "Template removed successfully",
			"title": "Template Details",
			"user-notices": "User notices",
			"validity": "Validity"
		},
		"template-edit": {
			"add-new-certificate-policy": "Add new certificate policy",
			"allow-custom-validity": "Allow custom validity",
			"allowed-key-media": "Allowed key Media",
			"default-key-size": "Default key size",
			"discard-changes-to-template": "Discard changes to template",
			"general-parameters": "General Parameters",
			"minimum-key-size": "Minimum key size",
			"name-taken": "This name is already taken on the selected subscription",
			"policy-oid": "Certificate Policy OID",
			"policy-statement-url": "Certification Practice Statement URL",
			"public-key-parameters": "Public Key Parameters",
			"require-agreement-signature": "Require Certificate Agreement signature",
			"restrict-key-media": "Restrict key media",
			"template-updated-successfully": "Template updated successfully",
			"title": "Edit Template",
			"user-notices": "User notices",
			"user-notices-separator": "separate with ↵",
			"validity": "Validity (days)",
			"you-need-to-check-at-least-one": "You need to check at least one of the options above"
		},
		"template-events": {
			"title": "Template Events"
		},
		"template-list": {
			"no-templates-have-been-created": "No templates have been created"
		},
		"user-menu": {
			"exit-sys-admin": "Exit Administration"
		},
		"user-order-create": {
			"bad-email": "Invalid e-mail address",
			"ca": "Certification Authority",
			"check-the-email-again": "Check the e-mail again",
			"confirm-submit": "Confirm submit",
			"loading-ca-list": "Loading list of available CAs...",
			"loading-template-list": "Loading list of available templates...",
			"must-select-a-user-or": "You must select a user or enter an e-mail address",
			"no-cas-available-on-sub": "No CAs available for issuing CA certificates in this subscription",
			"no-templates-available-on-sub": "No templates available in this subscription",
			"order-created-successfully": "Order created successfully! The subject will receive an e-mail with instructions.",
			"search-for-a-user-or": "Search for an user or type an e-mail address",
			"select-a-user-or": "Select a user or enter an e-mail address",
			"template": "Template",
			"the-cpf-given-is-different-from": "The CPF given is different from the CPF associated with e-mail address",
			"title": "New Certificate User Order",
			"type-more-characters-to": "Type more characters to search...",
			"user-details": "User details",
			"user-selection": "User selection"
		},
		"welcome": {
			"product-description": "Public Key Infrastructure Management"
		}
	},
	"enums": {
		"brazil-certificate-types": {
			"PessoaFisica": "Physical person",
			"PessoaJuridica": "Legal person"
		},
		"certificate-chain-types": {
			"EntireChain": "Entire chain",
			"IssuerOnly": "Issuing authority only"
		},
		"certificate-formats": {
			"Arisp": "ARISP",
			"BRLaboral": "Labor Relations Certificate",
			"Cie": "Student Identity Card",
			"Cnb": "CNB",
			"CnbCA": "Notary Authority (CNB)",
			"Custom": "Custom",
			"EcuadorBce": "Central Bank of Ecuador's Certificate",
			"Latinus": "Latinus",
			"PkiBrazil": "PKI Brazil",
			"PkiCaboVerde": "PKI Cape Verde",
			"PkiParaguay": "PKI Paraguay",
			"PrivateID": "Private worker identity",
			"Ssl": "SSL"
		},
		"certificate-kinds": {
			"attribute": "Attribute",
			"public-key": "Public Key"
		},
		"encryption-algorithms": {
			"RsaOaepSha1": "RSA-OAEP SHA-1",
			"RsaOaepSha256": "RSA-OAEP SHA-256",
			"RsaOaepSha384": "RSA-OAEP SHA-384",
			"RsaOaepSha512": "RSA-OAEP SHA-512"
		},
		"entity-types": {
			"CA": "CA",
			"CACertificate": "AC Certificate",
			"Certificate": "Certificate",
			"Key": "Key",
			"KeyStorePartition": "Key Store Partition",
			"Order": "Order",
			"OtpClient": "OTP client",
			"PKTemplate": "Template",
			"Template": "Template"
		},
		"event-types": {
			"CAActivated": "CA activated",
			"CACertificateIssued": "CA certificate issued",
			"CACertificateRevoked": "CA certificate revoked",
			"CACreated": "CA created",
			"CADeactivated": "CA deactivated",
			"CADeleted": "CA deleted",
			"CAUpdated": "CA updated",
			"CertificateApproved": "Certificate approved",
			"CertificateIssued": "Certificate issued",
			"CertificateRevoked": "Certificate revoked",
			"IdnComputed": "IDN computed",
			"KeyCreated": "Key created",
			"KeyDeleted": "Key deleted",
			"KeyParametersUpdated": "Key parameters updated",
			"KeyPurgeApproved": "Key purge approved",
			"KeyPurged": "Key purged",
			"KeySignInFailed": "Failed sign-in",
			"KeySignInSuccessful": "Successful sign-in",
			"KeyStorePartitionDeleted": "Key Store Partition deleted",
			"KeyStorePartitionPurged": "Key Store Partition purged",
			"KeyUpdated": "Key updated",
			"KeyUsedForBatchDecryption": "Key used for batch decryption",
			"KeyUsedForDecryption": "Key used for decryption",
			"KeyUsedForEncryption": "Key used for encryption",
			"KeyUsedForSignature": "Key used for signature",
			"OrderCreated": "Order created",
			"OrderDeleted": "Order deleted",
			"OrderUpdated": "Order updated",
			"OtpClientDeleted": "OTP client deleted",
			"TemplateCreated": "Template created",
			"TemplateDeleted": "Template deleted",
			"TemplateUpdated": "Template updated"
		},
		"key-deletion-reasons": {
			"CertificateExpired": "Certificate expired",
			"CertificateNotIssued": "Certificate not issued",
			"Manual": "Manual"
		},
		"key-media": {
			"Cloud": "Cloud HSM",
			"CryptoDevice": "Crypto Device",
			"Mobile": "Mobile",
			"PC": "PC"
		},
		"name-type-strategies": {
			"PrintableStringsOnly": "PrintableStrings only",
			"Utf8StringsWhenNecessary": "UTF8Strings whenever necessary"
		},
		"named-routes": {
			"AboutSystem": "About",
			"Admin": "Admin",
			"CACertificateCreate": "New CA Certificate",
			"CACertificateDetails": "CA Certificate Details",
			"CACertificateEvents": "CA Certificate Events",
			"CACertificates": "CA Certificates",
			"CACreate": "Create CA",
			"CACreateRoot": "Create Root CA",
			"CADetail": "CA Details",
			"CAEdit": "Edit CA",
			"CAEvents": "CA Events",
			"CAIssuedCerts": "Issued Certificates",
			"CAIssuedCrls": "Issued CRLs",
			"CAs": "Certification Authorities",
			"CertificateDetail": "Certificates Details",
			"CertificateEvents": "Certificate Events",
			"Certificates": "Certificates",
			"KeyCreate": "Generate New Key",
			"KeyCsr": "Key CSR",
			"KeyDetail": "Key Details",
			"KeyEdit": "Edit Key",
			"KeyEvents": "Key Events",
			"KeyImport": "Import Key",
			"KeyPurge": "Key Purge",
			"KeyRegistration": "Key registration",
			"KeyStoreClusterStatus": "Key store clusters",
			"Keys": "Keys",
			"ManagedCertificateDetail": "Managed certificate detail",
			"ManagedCertificates": "Managed certificates",
			"OrderCreate": "Create Order",
			"OrderDetail": "Order Details",
			"OrderEdit": "Edit Order",
			"OrderEvents": "Order Events",
			"Orders": "Orders",
			"Settings": "Settings",
			"Sub": "Subscription Area",
			"TemplateCreate": "Create Template",
			"TemplateDetail": "Template Details",
			"TemplateEdit": "Edit Template",
			"TemplateEvents": "Template Events",
			"Templates": "Templates",
			"UserOrderCreate": "Create user-bound order (remote HSM)"
		},
		"order-status": {
			"issued": "Issued",
			"locked": "Locked",
			"pending": "Pending"
		},
		"pki-paraguay-document-types": {
			"CedulaDeIdentidad": "Cédula de Identidad",
			"Pasaporte": "Passport"
		},
		"roles": {
			"Admin": "Administrator",
			"Contributor": "Contributor",
			"Manager": "Manager",
			"Monitor": "Monitor",
			"Owner": "Owner",
			"Reader": "Reader",
			"RegistrationAgent": "Registration Agent",
			"Worker": "Worker"
		},
		"webhook-event-types": {
			"OrderCertificateIssued": "Certificate issued"
		}
	},
	"formats": {
		"Cie": {
			"allow-custom-eea": "Allow EEA name customization",
			"allow-custom-institution": "Allow custom institution",
			"course": "Course",
			"define-educational-institution": "Define educational institution",
			"define-eea": "Define Attribute Issuing Entity (EEA)",
			"degree": "Degree",
			"eea": "Attribute Issuing Entity (EEA)",
			"institution": "Institution",
			"trade-name-or-acronym-eea": "Trade name or acronym of the Attribute Issuing Entity (EEA)"
		}
	},
	"services": {
		"error-message": {
			"generic": {
				"generic": "This field is invalid",
				"required": "This field must be filled"
			}
		}
	}
}
